IDCVSSSummaryLast (major) updatePublished
CVE-2006-0763 4.3
Cross-site scripting (XSS) vulnerability in dowebmailforward.cgi in cPanel allows remote attackers to inject arbitrary web script or HTML via a URL encoded value in the fwd parameter.
20-07-2017 - 01:30 18-02-2006 - 02:02
CVE-2006-1119 4.0
fantastico in Cpanel does not properly handle when it has insufficient permissions to perform certain file operations, which allows remote authenticated users to obtain the full pathname, which is leaked in a PHP error message.
18-10-2018 - 16:30 09-03-2006 - 20:02
CVE-2006-2825 5.1
cPanel does not automatically synchronize the PHP open_basedir configuration directive between the main server and virtual hosts that share physical directories, which might allow a local user to bypass open_basedir restrictions and access other virt
20-07-2017 - 01:31 05-06-2006 - 17:02
CVE-2006-3337 2.6
Cross-site scripting (XSS) vulnerability in frontend/x/files/select.html in cPanel 10.8.2-CURRENT 118 and earlier allows remote attackers to inject arbitrary web script or HTML via the file parameter.
18-10-2018 - 16:46 03-07-2006 - 18:05
CVE-2007-3366 4.3
Cross-site scripting (XSS) vulnerability in Simple CGI Wrapper (scgiwrap) in cPanel before 10.9.1, and 11.x before 11.4.19-R14378, allows remote attackers to inject arbitrary web script or HTML via the URI. NOTE: the provenance of this information i
29-07-2017 - 01:32 22-06-2007 - 18:30
CVE-2007-3367 7.8
Simple CGI Wrapper (scgiwrap) in cPanel before 10.9.1, and 11.x before 11.4.19-R14378, allows remote attackers to obtain sensitive information via a direct request, which reveals the path in an error message. NOTE: the provenance of this information
29-07-2017 - 01:32 22-06-2007 - 18:30
CVE-2008-6926 6.8
Directory traversal vulnerability in autoinstall4imagesgalleryupgrade.php in the Fantastico De Luxe Module for cPanel allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the scriptpath_show parame
11-10-2018 - 20:57 10-08-2009 - 20:30
CVE-2008-6927 4.3
Multiple cross-site scripting (XSS) vulnerabilities in autoinstall4imagesgalleryupgrade.php in the Fantastico De Luxe Module for cPanel allow remote attackers to inject arbitrary web script or HTML via the (1) localapp, (2) updatedir, (3) scriptpath_
11-10-2018 - 20:57 10-08-2009 - 20:30
CVE-2009-2275 5.0
Directory traversal vulnerability in frontend/x3/stats/lastvisit.html in cPanel allows remote attackers to read arbitrary files via a .. (dot dot) in the domain parameter.
19-09-2017 - 01:29 01-07-2009 - 13:00
CVE-2019-20493 4.3
cPanel before 82.0.18 allows self-XSS because JSON string escaping is mishandled (SEC-520).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-12784 5.0
cPanel before 86.0.14 allows remote attackers to trigger a bandwidth suspension via mail log strings (SEC-505).
11-05-2020 - 16:46 11-05-2020 - 16:15
CVE-2020-12785 5.5
cPanel before 86.0.14 allows attackers to obtain access to the current working directory via the account backup feature (SEC-540).
11-05-2020 - 16:46 11-05-2020 - 16:15
CVE-2008-2478 8.5
** DISPUTED ** scripts/wwwacct in cPanel 11.18.6 STABLE and earlier and 11.23.1 CURRENT and earlier allows remote authenticated users with reseller privileges to execute arbitrary code via shell metacharacters in the Email address field (aka Email t
11-10-2018 - 20:41 28-05-2008 - 15:32
CVE-2006-0533 4.3
Cross-site scripting (XSS) vulnerability in webmailaging.cgi in cPanel allows remote attackers to inject arbitrary web script or HTML via the numdays parameter.
20-07-2017 - 01:29 04-02-2006 - 00:06
CVE-2005-3505 4.3
Cross-site scripting (XSS) vulnerability in the Entropy Chat script in cPanel 10.2.0-R82 and 10.6.0-R137 allows remote attackers to inject arbitrary web script or HTML via a chat message containing Javascript in style attributes in tags such as <b>,
19-10-2018 - 15:36 05-11-2005 - 11:02
CVE-2006-5014 9.0
Unspecified vulnerability in cPanel before 10.9.0 12 Tree allows remote authenticated users to gain privileges via unspecified vectors in (1) mysqladmin and (2) hooksadmin.
05-09-2008 - 21:11 27-09-2006 - 01:07
CVE-2006-5535 4.3
Multiple cross-site scripting (XSS) vulnerabilities in WebHostManager (WHM) 10.8.0 cPanel 10.9.0 R50 allow remote attackers to inject arbitrary web script or HTML via the (1) theme parameter to scripts/dosetmytheme and the (2) template parameter to s
17-10-2018 - 21:43 26-10-2006 - 17:07
CVE-2007-4022 4.3
Cross-site scripting (XSS) vulnerability in frontend/x/htaccess/changepro.html in cPanel 10.9.1 allows remote attackers to inject arbitrary web script or HTML via the resname parameter.
15-10-2018 - 21:32 26-07-2007 - 19:30
CVE-2006-0573 4.3
Multiple cross-site scripting (XSS) vulnerabilies in cPanel 10 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to (a) editquota.html or (b) dodelpop.html; (2) showtree parameter to (c) diskusage.h
20-07-2017 - 01:29 07-02-2006 - 18:06
CVE-2006-0574 4.3
Cross-site scripting (XSS) vulnerability in mime/handle.html in cPanel 10 allows remote attackers to inject arbitrary web script or HTML via the (1) file extension or (2) mime-type.
19-10-2018 - 15:45 07-02-2006 - 18:06
CVE-2006-4293 4.3
Multiple cross-site scripting (XSS) vulnerabilities in cPanel 10 allow remote attackers to inject arbitrary web script or HTML via the (1) dir parameter in dohtaccess.html, or the (2) file parameter in (a) editit.html or (b) showfile.html.
17-10-2018 - 21:34 22-08-2006 - 17:04
CVE-2006-5883 3.5
Multiple cross-site scripting (XSS) vulnerabilities in cPanel 10 allow remote authenticated users to inject arbitrary web script or HTML via the (1) dir parameter in (a) seldir.html, and the (2) user and (3) dir parameters in (b) newuser.html.
17-10-2018 - 21:45 14-11-2006 - 19:07
CVE-2009-4823 4.3
Cross-site scripting (XSS) vulnerability in frontend/x3/files/fileop.html in cPanel 11.0 through 11.24.7 allows remote attackers to inject arbitrary web script or HTML via the fileop parameter.
04-05-2010 - 05:49 27-04-2010 - 15:30
CVE-2008-0370 4.3
Cross-site scripting (XSS) vulnerability in dohtaccess.html in cPanel before 11.17 build 19417 allows remote attackers to inject arbitrary web script or HTML via the rurl parameter. NOTE: some of these details are obtained from third party informati
15-10-2018 - 21:59 22-01-2008 - 20:00
CVE-2008-6843 5.0
Directory traversal vulnerability in index.php in Fantastico, as used with cPanel 11.x, allows remote attackers to read arbitrary files via a .. (dot dot) in the sup3r parameter.
11-10-2018 - 20:57 02-07-2009 - 10:30
CVE-2008-2070 4.3
The WHM interface 11.15.0 for cPanel 11.18 before 11.18.4 and 11.22 before 11.22.3 allows remote attackers to bypass XSS protection and inject arbitrary script or HTML via repeated, improperly-ordered "<" and ">" characters in the (1) issue parameter
11-10-2018 - 20:39 12-05-2008 - 16:20
CVE-2008-2071 4.3
Multiple cross-site request forgery (CSRF) vulnerabilities in the WHM interface 11.15.0 for cPanel 11.18 before 11.18.4 and 11.22 before 11.22.3 allow remote attackers to perform unauthorized actions as cPanel administrators via requests to cpanel/wh
11-10-2018 - 20:39 12-05-2008 - 16:20
CVE-2008-1499 4.3
Cross-site scripting (XSS) vulnerability in frontend/x/manpage.html in cPanel 11.18.3 and 11.21.0-BETA allows remote attackers to inject arbitrary web script or HTML via the query string.
11-10-2018 - 20:35 25-03-2008 - 19:44
CVE-2008-2043 4.3
Multiple cross-site request forgery (CSRF) vulnerabilities in cPanel, possibly 11.18.3 and 11.19.3, allow remote attackers to (1) execute arbitrary code via the command1 parameter to frontend/x2/cron/editcronsimple.html, and perform various administr
08-08-2017 - 01:30 01-05-2008 - 19:05
CVE-2008-7142 5.0
Absolute path traversal vulnerability in the Disk Usage module (frontend/x/diskusage/index.html) in cPanel 11.18.3 allows remote attackers to list arbitrary directories via the showtree parameter.
11-10-2018 - 20:58 01-09-2009 - 16:30
CVE-2012-6449 3.5
The clientconf.html and detailbw.html pages in x3 in cPanel & WHM 11.34.0 (build 8) have a XSS vulnerability.
10-02-2020 - 15:17 10-02-2020 - 15:15
CVE-2020-10119 7.5
cPanel before 84.0.20 allows a demo account to achieve remote code execution via a cpsrvd rsync shell (SEC-544).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10120 9.0
cPanel before 84.0.20 allows resellers to achieve remote code execution as root via a cpsrvd rsync shell (SEC-545).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2015-9291 5.0
cPanel before 11.52.0.13 does not prevent arbitrary file-read operations via get_information_for_applications (CPANEL-1221).
07-08-2019 - 15:26 01-08-2019 - 15:15
CVE-2016-10818 4.0
cPanel before 57.9999.54 incorrectly sets log-file permissions in dnsadmin-startup and spamd-startup (SEC-124).
06-08-2019 - 01:59 01-08-2019 - 19:15
CVE-2017-18414 5.8
cPanel before 67.9999.103 allows an open redirect in /unprotected/redirect.html (SEC-300).
12-08-2019 - 16:26 02-08-2019 - 14:15
CVE-2017-18415 4.6
cPanel before 67.9999.103 allows code execution in the context of the mailman account because of incorrect environment-variable filtering (SEC-302).
12-08-2019 - 16:30 02-08-2019 - 14:15
CVE-2017-18416 3.6
cPanel before 67.9999.103 allows arbitrary file-overwrite operations during a Roundcube SQLite schema update (SEC-303).
12-08-2019 - 17:26 02-08-2019 - 14:15
CVE-2017-18417 3.5
cPanel before 66.0.2 allows stored XSS during WHM cPAddons installation (SEC-263).
05-08-2019 - 15:43 02-08-2019 - 16:15
CVE-2017-18418 3.5
cPanel before 66.0.2 allows stored XSS during WHM cPAddons file operations (SEC-265).
05-08-2019 - 15:28 02-08-2019 - 16:15
CVE-2017-18419 3.5
cPanel before 66.0.2 allows stored XSS during WHM cPAddons uninstallation (SEC-266).
05-08-2019 - 15:17 02-08-2019 - 16:15
CVE-2017-18420 3.5
cPanel before 66.0.2 allows stored XSS during WHM cPAddons processing (SEC-269).
05-08-2019 - 14:25 02-08-2019 - 16:15
CVE-2017-18426 4.0
cPanel before 66.0.2 allows resellers to read other accounts' domain log files (SEC-288).
09-08-2019 - 18:39 02-08-2019 - 16:15
CVE-2018-16236 4.3
cPanel through 74 allows XSS via a crafted filename in the logs subdirectory of a user account, because the filename is mishandled during frontend/THEME/raw/index.html rendering.
23-10-2018 - 14:12 30-08-2018 - 22:29
CVE-2018-20862 2.1
cPanel before 76.0.8 unsafely performs PostgreSQL password changes (SEC-366).
31-07-2019 - 15:44 30-07-2019 - 15:15
CVE-2018-20863 7.5
cPanel before 76.0.8 allows remote attackers to execute arbitrary code via mailing-list attachments (SEC-452).
31-07-2019 - 15:21 30-07-2019 - 15:15
CVE-2018-20864 6.4
cPanel before 76.0.8 allows a persistent Virtual FTP accounts after removal of its associated domain (SEC-454).
31-07-2019 - 15:46 30-07-2019 - 15:15
CVE-2018-20865 4.3
cPanel before 76.0.8 has Self XSS in the WHM Additional Backup Destination field (SEC-459).
30-07-2019 - 18:24 30-07-2019 - 15:15
CVE-2018-20866 4.3
cPanel before 76.0.8 has Stored XSS in the WHM "Reset a DNS Zone" feature (SEC-461).
30-07-2019 - 20:37 30-07-2019 - 15:15
CVE-2018-20867 5.8
cPanel before 76.0.8 has an open redirect when resetting connections (SEC-462).
30-07-2019 - 21:33 30-07-2019 - 14:15
CVE-2018-20868 4.3
cPanel before 76.0.8 has Stored XSS in the WHM MultiPHP Manager interface (SEC-464).
30-07-2019 - 20:23 30-07-2019 - 15:15
CVE-2018-20869 7.2
cPanel before 76.0.8 allows arbitrary code execution in the context of the root account via dnssec adminbin (SEC-465).
31-07-2019 - 15:56 30-07-2019 - 15:15
CVE-2018-20870 2.1
The WebDAV transport feature in cPanel before 76.0.8 enables debug logging (SEC-467).
31-07-2019 - 15:57 30-07-2019 - 15:15
CVE-2018-20875 3.5
cPanel before 74.0.8 allows self XSS in the WHM Security Questions interface (SEC-433).
01-08-2019 - 20:00 01-08-2019 - 13:15
CVE-2018-20876 3.5
cPanel before 74.0.8 allows self XSS in the Site Software Moderation interface (SEC-434).
01-08-2019 - 20:06 01-08-2019 - 13:15
CVE-2018-20877 3.5
cPanel before 74.0.8 allows self XSS in WHM Style Upload interface (SEC-437).
01-08-2019 - 20:11 01-08-2019 - 13:15
CVE-2018-20878 3.5
cPanel before 74.0.8 allows stored XSS in WHM "File and Directory Restoration" interface (SEC-441).
01-08-2019 - 20:12 01-08-2019 - 13:15
CVE-2018-20879 6.5
cPanel before 74.0.8 allows demo accounts to execute arbitrary code via the Fileman::viewfile API (SEC-444).
01-08-2019 - 20:14 01-08-2019 - 13:15
CVE-2018-20880 2.1
cPanel before 74.0.8 mishandles account suspension because of an invalid email_accounts.json file (SEC-445).
02-08-2019 - 15:15 01-08-2019 - 13:15
CVE-2018-20881 3.5
cPanel before 74.0.8 allows self stored XSS on the Security Questions login page (SEC-446).
01-08-2019 - 20:25 01-08-2019 - 13:15
CVE-2018-20883 4.0
cPanel before 74.0.8 allows FTP access during account suspension (SEC-449).
02-08-2019 - 14:58 01-08-2019 - 13:15
CVE-2018-20884 3.5
cPanel before 74.0.0 allows stored XSS in the WHM File Restoration interface (SEC-367).
01-08-2019 - 19:55 01-08-2019 - 13:15
CVE-2018-20885 5.0
cPanel before 74.0.0 allows Apache HTTP Server configuration injection because of DocumentRoot variable interpolation (SEC-416).
01-08-2019 - 19:53 01-08-2019 - 13:15
CVE-2018-20887 7.5
cPanel before 74.0.0 allows SQL injection during database backups (SEC-420).
01-08-2019 - 19:51 01-08-2019 - 14:15
CVE-2018-20901 4.3
cPanel before 71.9980.37 allows Remote-Stored XSS in WHM Save Theme Interface (SEC-400).
02-08-2019 - 14:17 01-08-2019 - 15:15
CVE-2018-20902 2.1
cPanel before 71.9980.37 allows attackers to read root's crontab file by leveraging ClamAV installation (SEC-408).
02-08-2019 - 14:15 01-08-2019 - 15:15
CVE-2018-20903 4.3
cPanel before 71.9980.37 allows self XSS in the WHM Backup Configuration interface (SEC-421).
02-08-2019 - 14:13 01-08-2019 - 15:15
CVE-2018-20910 4.3
cPanel before 70.0.23 allows self XSS in the WHM cPAddons showsecurity Interface (SEC-357).
01-08-2019 - 19:21 01-08-2019 - 15:15
CVE-2018-20911 6.5
cPanel before 70.0.23 allows code execution because "." is in @INC during a Perl syntax check of cpaddonsup (SEC-359).
02-08-2019 - 14:00 01-08-2019 - 15:15
CVE-2018-20912 6.5
cPanel before 70.0.23 allows demo accounts to execute code via awstats (SEC-362).
02-08-2019 - 13:45 01-08-2019 - 15:15
CVE-2018-20913 3.5
cPanel before 70.0.23 allows attackers to read the root accesshash via the WHM /cgi/trustclustermaster.cgi (SEC-364).
02-08-2019 - 13:40 01-08-2019 - 15:15
CVE-2018-20914 4.9
In cPanel before 70.0.23, OpenID providers can inject arbitrary data into cPanel session files (SEC-368).
02-08-2019 - 12:54 01-08-2019 - 15:15
CVE-2018-20915 3.5
cPanel before 70.0.23 allows stored XSS via a WHM Edit DNS Zone action (SEC-369).
01-08-2019 - 19:20 01-08-2019 - 15:15
CVE-2018-20916 3.5
cPanel before 70.0.23 allows Stored XSS via a WHM Edit MX Entry (SEC-370).
01-08-2019 - 19:17 01-08-2019 - 15:15
CVE-2018-20917 2.1
cPanel before 70.0.23 allows any user to disable Solr (SEC-371).
01-08-2019 - 19:15 01-08-2019 - 15:15
CVE-2018-20918 4.3
cPanel before 70.0.23 allows stored XSS in WHM DNS Cluster (SEC-372).
01-08-2019 - 19:09 01-08-2019 - 15:15
CVE-2018-20919 4.3
cPanel before 70.0.23 allows stored XSS via a WHM Create Account action (SEC-373).
01-08-2019 - 19:08 01-08-2019 - 15:15
CVE-2018-20920 4.3
cPanel before 70.0.23 allows stored XSS via a WHM Edit DNS Zone action (SEC-374).
01-08-2019 - 19:07 01-08-2019 - 15:15
CVE-2018-20921 4.3
cPanel before 70.0.23 allows stored XSS via a WHM "Delete a DNS Zone" action (SEC-375).
01-08-2019 - 19:05 01-08-2019 - 15:15
CVE-2018-20922 4.3
cPanel before 70.0.23 allows stored XSS via a WHM DNS Cleanup action (SEC-376).
01-08-2019 - 19:04 01-08-2019 - 15:15
CVE-2018-20923 4.3
cPanel before 70.0.23 allows stored XSS via a WHM Synchronize DNS Records action (SEC-377).
01-08-2019 - 18:49 01-08-2019 - 15:15
CVE-2019-14386 3.5
cPanel before 82.0.2 has stored XSS in the WHM Tomcat Manager interface (SEC-504).
30-07-2019 - 18:03 30-07-2019 - 13:15
CVE-2019-14387 4.3
cPanel before 82.0.2 has Self XSS in the cPanel and webmail master templates (SEC-506).
30-07-2019 - 18:12 30-07-2019 - 13:15
CVE-2019-14388 5.0
cPanel before 82.0.2 allows unauthenticated file creation because Exim log parsing is mishandled (SEC-507).
30-07-2019 - 20:38 30-07-2019 - 13:15
CVE-2019-14389 2.1
cPanel before 82.0.2 allows local users to discover the MySQL root password (SEC-510).
30-07-2019 - 17:57 30-07-2019 - 13:15
CVE-2019-14390 3.5
cPanel before 82.0.2 has stored XSS in the WHM Modify Account interface (SEC-512).
30-07-2019 - 17:54 30-07-2019 - 13:15
CVE-2019-14391 2.1
cPanel before 82.0.2 does not properly enforce Reseller package creation ACLs (SEC-514).
30-07-2019 - 17:53 30-07-2019 - 13:15
CVE-2019-14392 6.5
cPanel before 80.0.22 allows remote code execution by a demo account because of incorrect URI dispatching (SEC-501).
30-07-2019 - 21:22 30-07-2019 - 14:15
CVE-2019-14393 4.6
cPanel before 80.0.5 allows local code execution in the context of a different cPanel account because of insecure cpphp execution (SEC-486).
31-07-2019 - 15:03 30-07-2019 - 15:15
CVE-2019-14394 2.1
cPanel before 80.0.5 allows unsafe file operations in the context of the root account via the fetch_ssl_certificates_for_fqdns API (SEC-489).
31-07-2019 - 14:50 30-07-2019 - 15:15
CVE-2019-14395 2.1
cPanel before 80.0.5 uses world-readable permissions for the Queueprocd log (SEC-494).
31-07-2019 - 14:41 30-07-2019 - 15:15
CVE-2019-14396 2.1
API Analytics adminbin in cPanel before 80.0.5 allows spoofed insertions of log data (SEC-495).
31-07-2019 - 14:34 30-07-2019 - 15:15
CVE-2019-14397 5.0
cPanel before 80.0.5 allows demo accounts to modify arbitrary files via the extractfile API1 call (SEC-496).
31-07-2019 - 14:29 30-07-2019 - 15:15
CVE-2019-14398 6.5
cPanel before 80.0.5 allows demo accounts to execute arbitrary code via ajax_maketext_syntax_util.pl (SEC-498).
31-07-2019 - 14:28 30-07-2019 - 15:15
CVE-2019-14399 6.1
The SSL certificate-storage feature in cPanel before 78.0.18 allows unsafe file operations in the context of the root account (SEC-477).
31-07-2019 - 16:05 30-07-2019 - 15:15
CVE-2019-14400 7.2
cPanel before 78.0.18 allows local users to escalate to root access because of userdata cache misparsing (SEC-479).
30-07-2019 - 21:11 30-07-2019 - 15:15
CVE-2019-14401 6.5
cPanel before 78.0.18 allows code execution via an addforward API1 call (SEC-480).
30-07-2019 - 21:11 30-07-2019 - 15:15
CVE-2019-14402 2.1
cPanel before 78.0.18 unsafely determines terminal capabilities by using infocmp (SEC-481).
30-07-2019 - 21:10 30-07-2019 - 15:15
CVE-2019-14403 4.3
cPanel before 78.0.18 offers an open mail relay because of incorrect domain-redirect routing (SEC-483).
30-07-2019 - 20:58 30-07-2019 - 15:15
CVE-2019-14404 4.9
cPanel before 78.0.18 allows certain file-read operations in the context of the root account via the Exim virtual_user_spam router (SEC-484).
30-07-2019 - 20:55 30-07-2019 - 15:15
CVE-2019-14405 6.5
cPanel before 78.0.18 allows demo accounts to execute code via securitypolicy.cg (SEC-487).
30-07-2019 - 20:47 30-07-2019 - 15:15
CVE-2019-14406 4.3
cPanel before 78.0.18 has stored XSS in the BoxTrapper Queue Listing (SEC-493).
30-07-2019 - 19:00 30-07-2019 - 15:15
CVE-2019-14407 4.0
cPanel before 78.0.2 reveals internal data to OpenID providers (SEC-415).
30-07-2019 - 19:10 30-07-2019 - 15:15
CVE-2019-14408 4.0
cPanel before 78.0.2 allows a demo account to link with an OpenID provider (SEC-460).
30-07-2019 - 20:20 30-07-2019 - 15:15
CVE-2019-14409 2.1
cPanel before 78.0.2 allows arbitrary file-read operations via Passenger adminbin (SEC-466).
30-07-2019 - 20:17 30-07-2019 - 15:15
CVE-2019-14410 2.1
Maketext in cPanel before 78.0.2 allows format-string injection in the Email store_filter UAPI (SEC-472).
30-07-2019 - 20:02 30-07-2019 - 15:15
CVE-2019-14411 5.0
cPanel before 78.0.2 does not properly restrict demo accounts from writing to files via the DCV UAPI (SEC-473).
30-07-2019 - 19:54 30-07-2019 - 15:15
CVE-2019-14412 2.1
Maketext in cPanel before 78.0.2 allows format-string injection in the DCV check_domains_via_dns UAPI (SEC-474).
30-07-2019 - 19:56 30-07-2019 - 15:15
CVE-2019-14413 4.0
cPanel before 78.0.2 allows certain file-write operations as shared users during connection resets (SEC-476).
30-07-2019 - 19:28 30-07-2019 - 15:15
CVE-2019-14414 2.1
In cPanel before 78.0.2, a Userdata cache temporary file can conflict with domains (SEC-478).
30-07-2019 - 19:24 30-07-2019 - 15:15
CVE-2019-17380 4.3
cPanel before 82.0.15 allows self XSS in the WHM Update Preferences interface (SEC-528).
09-10-2019 - 19:55 09-10-2019 - 16:15
CVE-2016-10837 8.5
cPanel before 11.54.0.4 allows arbitrary code execution because of an unsafe @INC path (SEC-46).
08-08-2019 - 17:08 01-08-2019 - 16:15
CVE-2016-10838 6.8
cPanel before 11.54.0.4 allows arbitrary file-read operations via the bin/fmq script (SEC-70).
13-08-2019 - 11:28 01-08-2019 - 16:15
CVE-2016-10839 5.5
cPanel before 11.54.0.4 allows SQL injection in bin/horde_update_usernames (SEC-71).
13-08-2019 - 11:29 01-08-2019 - 16:15
CVE-2016-10840 9.0
cPanel before 11.54.0.4 allows arbitrary code execution during locale duplication (SEC-72).
12-08-2019 - 18:31 01-08-2019 - 16:15
CVE-2016-10841 2.1
The bin/mkvhostspasswd script in cPanel before 11.54.0.4 discloses password hashes (SEC-73).
08-08-2019 - 16:04 01-08-2019 - 16:15
CVE-2016-10842 4.0
cPanel before 11.54.0.4 allows certain file-read operations in bin/setup_global_spam_filter.pl (SEC-74).
12-08-2019 - 18:35 01-08-2019 - 16:15
CVE-2016-10843 5.5
cPanel before 11.54.0.4 allows code execution in the context of shared users via JSON-API (SEC-76).
08-08-2019 - 19:24 01-08-2019 - 16:15
CVE-2016-10844 4.0
The chcpass script in cPanel before 11.54.0.4 reveals a password hash (SEC-77).
08-08-2019 - 16:44 01-08-2019 - 16:15
CVE-2016-10845 6.5
cPanel before 11.54.0.4 allows arbitrary file-overwrite operations in scripts/check_system_storable (SEC-78).
08-08-2019 - 19:46 01-08-2019 - 16:15
CVE-2016-10846 8.5
cPanel before 11.54.0.4 allows arbitrary file-chown and file-chmod operations during Roundcube database conversions (SEC-79).
08-08-2019 - 19:29 01-08-2019 - 16:15
CVE-2016-10847 5.5
cPanel before 11.54.0.4 allows arbitrary file-read and file-write operations via scripts/fixmailboxpath (SEC-80).
08-08-2019 - 16:21 01-08-2019 - 16:15
CVE-2016-10848 9.0
cPanel before 11.54.0.4 allows arbitrary file-overwrite operations in scripts/quotacheck (SEC-81).
08-08-2019 - 16:34 01-08-2019 - 16:15
CVE-2016-10849 4.0
cPanel before 11.54.0.4 allows certain file-chmod operations in scripts/secureit (SEC-82).
09-08-2019 - 13:39 01-08-2019 - 16:15
CVE-2016-10850 9.0
cPanel before 11.54.0.4 allows arbitrary code execution via scripts/synccpaddonswithsqlhost (SEC-83).
06-08-2019 - 02:49 01-08-2019 - 15:15
CVE-2016-10851 3.5
cPanel before 11.54.0.4 allows self XSS in the WHM PHP Configuration editor interface (SEC-84).
06-08-2019 - 02:49 01-08-2019 - 15:15
CVE-2016-10852 4.0
cPanel before 11.54.0.4 lacks ACL enforcement in the AppConfig subsystem (SEC-85).
08-08-2019 - 14:50 01-08-2019 - 15:15
CVE-2016-10853 3.5
cPanel before 11.54.0.4 allows stored XSS in the WHM Feature Manager interface (SEC-86).
08-08-2019 - 14:56 01-08-2019 - 15:15
CVE-2016-10854 3.5
cPanel before 11.54.0.4 allows self XSS in the X3 Entropy Banner interface (SEC-87).
06-08-2019 - 02:49 01-08-2019 - 15:15
CVE-2016-10855 10.0
cPanel before 11.54.0.4 allows unauthenticated arbitrary code execution via cpsrvd (SEC-91).
06-08-2019 - 02:49 01-08-2019 - 15:15
CVE-2016-10856 4.0
cPanel before 11.54.0.0 allows subaccounts to discover sensitive data through comet feeds (SEC-29).
06-08-2019 - 20:42 01-08-2019 - 15:15
CVE-2016-10857 4.0
cPanel before 11.54.0.0 allows a bypass of the e-mail sending limit (SEC-60).
09-08-2019 - 18:17 01-08-2019 - 15:15
CVE-2016-10858 9.3
cPanel before 11.54.0.0 allows unauthenticated arbitrary code execution via DNS NS entry poisoning (SEC-64).
09-08-2019 - 19:13 01-08-2019 - 15:15
CVE-2016-10859 5.5
cPanel before 11.54.0.0 allows unauthorized password changes via Webmail API commands (SEC-65).
08-08-2019 - 15:13 01-08-2019 - 15:15
CVE-2016-10860 5.5
cPanel before 11.54.0.0 allows unauthorized zone modification via the WHM API (SEC-66).
12-08-2019 - 16:24 01-08-2019 - 15:15
CVE-2016-10804 8.7
The SQLite journal feature in cPanel before 57.9999.54 allows arbitrary file-overwrite operations during Horde Restore (SEC-58).
09-08-2019 - 16:34 07-08-2019 - 13:15
CVE-2016-10805 6.5
cPanel before 57.9999.54 allows demo accounts to execute arbitrary code via ajax_maketext_syntax_util.pl (SEC-109).
09-08-2019 - 14:22 07-08-2019 - 13:15
CVE-2016-10807 4.0
cPanel before 57.9999.54 allows certain denial-of-service outcomes via /scripts/killpvhost (SEC-112).
09-08-2019 - 14:30 07-08-2019 - 13:15
CVE-2016-10808 9.0
In cPanel before 57.9999.54, /scripts/addpop and /scripts/delpop exposed TTYs (SEC-113).
12-08-2019 - 19:36 07-08-2019 - 13:15
CVE-2016-10809 9.0
In cPanel before 57.9999.54, /scripts/checkinfopages exposed a TTY to an unprivileged process (SEC-114).
09-08-2019 - 14:39 07-08-2019 - 13:15
CVE-2016-10810 9.0
In cPanel before 57.9999.54, /scripts/maildir_converter exposed a TTY to an unprivileged process (SEC-115).
09-08-2019 - 14:55 07-08-2019 - 13:15
CVE-2016-10811 9.0
In cPanel before 57.9999.54, /scripts/unsuspendacct exposed TTYs (SEC-116).
09-08-2019 - 15:15 07-08-2019 - 13:15
CVE-2016-10812 9.0
In cPanel before 57.9999.54, /scripts/enablefileprotect exposed TTYs (SEC-117).
12-08-2019 - 19:32 07-08-2019 - 13:15
CVE-2016-10814 6.5
cPanel before 57.9999.54 allows demo-mode escape via show_template.stor (SEC-119).
13-08-2019 - 20:05 01-08-2019 - 19:15
CVE-2016-10815 4.0
cPanel before 57.9999.54 allows arbitrary file-read operations for Webmail accounts via Branding APIs (SEC-120).
06-08-2019 - 01:59 01-08-2019 - 19:15
CVE-2016-10816 6.5
cPanel before 57.9999.54 allows Webmail accounts to execute arbitrary code through forwarders (SEC-121).
06-08-2019 - 01:59 01-08-2019 - 19:15
CVE-2016-10817 10.0
cPanel before 57.9999.54 allows SQL Injection via the ModSecurity TailWatch log file (SEC-123).
06-08-2019 - 01:59 01-08-2019 - 19:15
CVE-2016-10819 4.0
In cPanel before 57.9999.54, user log files become world-readable when rotated by cpanellogd (SEC-125).
06-08-2019 - 01:59 01-08-2019 - 19:15
CVE-2016-10820 9.0
cPanel before 55.9999.141 allows daemons to access their controlling TTYs (SEC-31).
06-08-2019 - 01:59 01-08-2019 - 19:15
CVE-2016-10821 4.0
In cPanel before 55.9999.141, Scripts/addpop reveals a command-line password in a process list (SEC-75).
06-08-2019 - 01:58 01-08-2019 - 19:15
CVE-2016-10822 3.5
cPanel before 55.9999.141 allows self XSS in X3 Reseller Branding Images (SEC-88).
07-08-2019 - 13:48 01-08-2019 - 17:15
CVE-2016-10823 9.0
cPanel before 55.9999.141 allows arbitrary code execution in the context of the root account because of MakeText interpolation (SEC-89).
07-08-2019 - 16:27 01-08-2019 - 17:15
CVE-2016-10824 9.3
cPanel before 55.9999.141 allows unauthenticated arbitrary code execution via DNS NS entry poisoning (SEC-90).
07-08-2019 - 16:35 01-08-2019 - 17:15
CVE-2016-10825 5.5
cPanel before 55.9999.141 allows attackers to bypass a Security Policy by faking static documents (SEC-92).
12-08-2019 - 16:05 01-08-2019 - 17:15
CVE-2016-10826 6.5
cPanel before 55.9999.141 allows attackers to bypass Two Factor Authentication via DNS clustering requests (SEC-93).
06-08-2019 - 01:57 01-08-2019 - 19:15
CVE-2016-10827 3.5
cPanel before 55.9999.141 allows self stored XSS in WHM Edit System Mail Preferences (SEC-96).
07-08-2019 - 14:35 01-08-2019 - 17:15
CVE-2016-10828 9.0
cPanel before 55.9999.141 allows arbitrary code execution because of an unsafe @INC path (SEC-97).
07-08-2019 - 16:42 01-08-2019 - 17:15
CVE-2016-10829 6.8
cPanel before 55.9999.141 allows arbitrary file-read operations because of a multipart form processing error (SEC-99).
12-08-2019 - 16:12 01-08-2019 - 17:15
CVE-2016-10830 5.5
cPanel before 55.9999.141 allows ACL bypass for AppConfig applications via magic_revision (SEC-100).
12-08-2019 - 16:10 01-08-2019 - 17:15
CVE-2016-10832 4.0
cPanel before 55.9999.141 allows FTP cPHulk bypass via account name munging (SEC-102).
12-08-2019 - 16:19 01-08-2019 - 17:15
CVE-2016-10833 5.0
cPanel before 55.9999.141 mishandles username-based blocking for PRE requests in cPHulkd (SEC-104).
12-08-2019 - 16:18 01-08-2019 - 17:15
CVE-2016-10834 6.5
cPanel before 55.9999.141 allows account-suspension bypass via ftp (SEC-105).
12-08-2019 - 16:17 01-08-2019 - 17:15
CVE-2016-10835 4.0
cPanel before 55.9999.141 allows a POP/IMAP cPHulk bypass via account name munging (SEC-107).
12-08-2019 - 16:16 01-08-2019 - 17:15
CVE-2016-10836 4.0
cPanel before 55.9999.141 allows arbitrary file-read operations during authentication with caldav (SEC-108).
13-08-2019 - 11:27 01-08-2019 - 16:15
CVE-2016-10792 6.5
cPanel before 59.9999.145 allows code execution in the context of other accounts via mailman list archives (SEC-141).
13-08-2019 - 15:19 06-08-2019 - 14:15
CVE-2016-10793 6.5
cPanel before 59.9999.145 allows arbitrary code execution due to an incorrect #! in Mail::SPF scripts (SEC-152).
12-08-2019 - 20:22 06-08-2019 - 14:15
CVE-2016-10794 4.0
cPanel before 59.9999.145 allows arbitrary file-read operations because of a multipart form processing error (SEC-154).
13-08-2019 - 15:24 06-08-2019 - 14:15
CVE-2016-10795 4.3
cPanel before 59.9999.145 allows stored XSS in the WHM tail_upcp2.cgi interface (SEC-156).
12-08-2019 - 20:12 06-08-2019 - 14:15
CVE-2016-10796 2.1
cPanel before 58.0.4 initially uses weak permissions for Apache HTTP Server log files (SEC-130).
13-08-2019 - 13:20 06-08-2019 - 14:15
CVE-2016-10799 2.1
cPanel before 58.0.4 does not set the Pear tmp directory during a PHP installation (SEC-137).
13-08-2019 - 12:46 07-08-2019 - 13:15
CVE-2016-10802 6.5
cPanel before 58.0.4 allows code execution in the context of other user accounts through the PHP CGI handler (SEC-142).
09-08-2019 - 15:41 07-08-2019 - 13:15
CVE-2016-10767 3.5
cPanel before 60.0.25 allows stored XSS in the WHM Repair Mailbox Permissions interface (SEC-159).
09-08-2019 - 18:05 05-08-2019 - 13:15
CVE-2016-10768 5.5
cPanel before 60.0.25 allows file-overwrite operations during preparation for MySQL upgrades (SEC-161).
08-08-2019 - 18:50 05-08-2019 - 13:15
CVE-2016-10769 5.8
cPanel before 60.0.25 allows an open redirect via /cgi-sys/FormMail-clone.cgi (SEC-162).
08-08-2019 - 18:30 05-08-2019 - 13:15
CVE-2016-10770 5.5
cPanel before 60.0.25 allows arbitrary file-overwrite operations during a Roundcube update (SEC-164).
09-08-2019 - 17:02 05-08-2019 - 13:15
CVE-2016-10771 5.5
cPanel before 60.0.25 allows file-create and file-chmod operations during ModSecurity Audit logfile processing (SEC-165).
09-08-2019 - 18:32 05-08-2019 - 13:15
CVE-2016-10772 2.1
cPanel before 60.0.25 does not enforce feature-list restrictions when calling the multilang adminbin (SEC-168).
09-08-2019 - 18:29 05-08-2019 - 13:15
CVE-2016-10775 6.8
cPanel before 60.0.25 allows arbitrary file-chown operations via reassign_post_terminate_cruft (SEC-173).
12-08-2019 - 17:31 05-08-2019 - 13:15
CVE-2016-10776 3.5
cPanel before 60.0.25 allows stored XSS during the homedir removal phase of WHM Account termination (SEC-174).
08-08-2019 - 18:25 06-08-2019 - 13:15
CVE-2016-10777 3.5
cPanel before 60.0.25 allows self XSS in WHM Tweak Settings for autodiscover_host (SEC-177).
08-08-2019 - 18:11 06-08-2019 - 13:15
CVE-2016-10778 3.5
cPanel before 60.0.25 allows self stored XSS in the listftpstable API (SEC-178).
08-08-2019 - 17:54 06-08-2019 - 13:15
CVE-2016-10779 3.5
cPanel before 60.0.25 allows stored XSS in api1_listautoresponders (SEC-179).
09-08-2019 - 17:45 06-08-2019 - 13:15
CVE-2016-10780 3.5
cPanel before 60.0.25 allows stored XSS in the ftp_sessions API (SEC-180).
08-08-2019 - 18:04 06-08-2019 - 13:15
CVE-2016-10781 3.5
cPanel before 60.0.25 allows self XSS in the UI_confirm API (SEC-180).
08-08-2019 - 17:51 06-08-2019 - 13:15
CVE-2016-10782 3.5
cPanel before 60.0.25 allows self stored XSS in postgres API1 listdbs (SEC-181).
08-08-2019 - 17:40 06-08-2019 - 13:15
CVE-2016-10783 3.5
cPanel before 60.0.25 allows self stored XSS in SSL_listkeys (SEC-182).
08-08-2019 - 17:38 06-08-2019 - 13:15
CVE-2016-10784 3.5
cPanel before 60.0.25 allows self XSS in the alias upload interface (SEC-184).
08-08-2019 - 17:38 06-08-2019 - 13:15
CVE-2016-10785 4.0
cPanel before 60.0.25 allows attackers to discover file contents during file copy operations (SEC-185).
08-08-2019 - 20:28 06-08-2019 - 13:15
CVE-2016-10786 4.0
cPanel before 60.0.25 allows members of the nobody group to read Apache HTTP Server SSL keys (SEC-186).
09-08-2019 - 18:13 06-08-2019 - 13:15
CVE-2016-10787 5.5
The Host Access Control feature in cPanel before 60.0.25 mishandles actionless host.deny entries (SEC-187).
09-08-2019 - 18:05 06-08-2019 - 13:15
CVE-2016-10788 9.0
cPanel before 60.0.25 allows arbitrary code execution via Maketext in PostgreSQL adminbin (SEC-188).
09-08-2019 - 17:56 06-08-2019 - 13:15
CVE-2016-10789 6.5
cPanel before 60.0.25 allows code execution via the cpsrvd 403 error response handler (SEC-191).
09-08-2019 - 17:41 06-08-2019 - 13:15
CVE-2016-10790 5.0
cPanel before 60.0.25 does not use TLS for HTTP POSTs to listinput.cpanel.net (SEC-192).
12-08-2019 - 19:41 06-08-2019 - 13:15
CVE-2016-10801 6.5
cPanel before 58.0.4 has improper session handling for shared users (SEC-139).
12-08-2019 - 20:07 07-08-2019 - 13:15
CVE-2016-10806 3.5
cPanel before 57.9999.54 allows self XSS on the Paper Lantern Landing Page (SEC-110).
09-08-2019 - 13:16 07-08-2019 - 13:15
CVE-2016-10831 6.5
cPanel before 55.9999.141 does not perform as two-factor authentication check when possessing another account (SEC-101).
12-08-2019 - 16:11 01-08-2019 - 17:15
CVE-2017-18470 4.0
cPanel before 62.0.4 has a fixed password for the Munin MySQL test account (SEC-196).
12-08-2019 - 16:33 05-08-2019 - 13:15
CVE-2017-18471 3.5
cPanel before 62.0.4 allows self XSS on the paper_lantern password-change screen (SEC-197).
07-08-2019 - 12:44 05-08-2019 - 13:15
CVE-2017-18473 3.5
cPanel before 62.0.4 allows self XSS on the webmail Password and Security page (SEC-199).
07-08-2019 - 12:48 05-08-2019 - 13:15
CVE-2017-18474 6.8
cPanel before 62.0.4 allows arbitrary file-read operations via Exim valiases (SEC-201).
12-08-2019 - 17:33 05-08-2019 - 13:15
CVE-2017-18475 6.5
In cPanel before 62.0.4, Exim piped filters ran in the context of an incorrect user account when delivering to a system user (SEC-204).
12-08-2019 - 17:36 05-08-2019 - 13:15
CVE-2017-18476 5.0
Leech Protect in cPanel before 62.0.4 does not protect certain directories (SEC-205).
12-08-2019 - 17:41 05-08-2019 - 13:15
CVE-2017-18477 4.0
In cPanel before 62.0.4, Exim transports could execute in the context of the nobody account (SEC-206).
12-08-2019 - 16:40 05-08-2019 - 13:15
CVE-2017-18478 4.0
In cPanel before 62.0.4 incorrect ACL checks could occur in xml-api for Rearrange Account actions (SEC-207).
12-08-2019 - 16:45 05-08-2019 - 13:15
CVE-2017-18479 4.0
In cPanel before 62.0.4, WHM SSL certificate generation uses an unreserved e-mail address (SEC-209).
12-08-2019 - 16:57 05-08-2019 - 13:15
CVE-2017-18480 4.0
cPanel before 62.0.4 does not enforce account ownership for has_mycnf_for_cpuser WHM API calls (SEC-210).
12-08-2019 - 16:49 05-08-2019 - 13:15
CVE-2017-18481 3.5
cPanel before 62.0.4 allows stored XSS in the WHM Account Suspension List interface (SEC-211).
07-08-2019 - 12:36 05-08-2019 - 13:15
CVE-2017-18482 4.0
cPanel before 62.0.4 allows resellers to use the WHM enqueue_transfer_item API for queueing non-rearrange modules (SEC-213).
12-08-2019 - 17:03 05-08-2019 - 13:15
CVE-2017-5614 5.8
Open redirect vulnerability in cgiemail and cgiecho allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via vectors involving the (1) success or (2) failure parameter.
31-10-2019 - 02:45 03-03-2017 - 15:59
CVE-2016-10813 3.5
cPanel before 57.9999.54 allows self XSS during ftp account creation under addon domains (SEC-118).
06-08-2019 - 19:20 01-08-2019 - 19:15
CVE-2006-6523 6.8
Cross-site scripting (XSS) vulnerability in mail/manage.html in BoxTrapper in cPanel 11 allows remote attackers to inject arbitrary web script or HTML via the account parameter.
17-10-2018 - 21:49 14-12-2006 - 01:28
CVE-2003-0521 6.8
Cross-site scripting (XSS) vulnerability in cPanel 6.4.2 allows remote attackers to insert arbitrary HTML and possibly gain cPanel administrator privileges via script in a URL that is logged but not properly quoted when displayed via the (1) Error Lo
18-10-2016 - 02:34 18-08-2003 - 04:00
CVE-2003-1425 10.0
guestbook.cgi in cPanel 5.0 allows remote attackers to execute arbitrary commands via the template parameter.
29-07-2017 - 01:29 31-12-2003 - 05:00
CVE-2003-1426 3.3
Openwebmail in cPanel 5.0, when run using suid Perl, adds the directory in the SCRIPT_FILENAME environment variable to Perl's @INC include array, which allows local users to execute arbitrary code by modifying SCRIPT_FILENAME to reference a directory
29-07-2017 - 01:29 31-12-2003 - 05:00
CVE-2004-0490 7.2
cPanel, when compiling Apache 1.3.29 and PHP with the mod_phpsuexec option, does not set the --enable-discard-path option, which causes php to use the SCRIPT_FILENAME variable to find and execute a script instead of the PATH_TRANSLATED variable, whic
11-07-2017 - 01:30 18-08-2004 - 04:00
CVE-2004-1769 10.0
The "Allow cPanel users to reset their password via email" feature in cPanel 9.1.0 build 34 and earlier, including 8.x, allows remote attackers to execute arbitrary code via the user parameter to resetpass.
11-07-2017 - 01:31 11-03-2004 - 05:00
CVE-2004-1770 10.0
The login page for cPanel 9.1.0, and possibly other versions, allows remote attackers to execute arbitrary code via shell metacharacters in the user parameter.
11-07-2017 - 01:31 11-03-2004 - 05:00
CVE-2004-2308 4.3
Cross-site scripting (XSS) vulnerability in cPanel 9.1.0 and possibly earlier allows remote attackers to inject arbitrary web script or HTML via the dir parameter in dohtaccess.html.
11-07-2017 - 01:31 31-12-2004 - 05:00
CVE-2005-2021 4.3
Cross-site scripting (XSS) vulnerability in cPanel 9.1 and earlier allows remote attackers to inject arbitrary web script or HTML via the user parameter in the login page.
05-09-2008 - 20:50 20-06-2005 - 04:00
CVE-2016-10797 4.0
cPanel before 58.0.4 allows WHM "Purchase and Install an SSL Certificate" page visitors to list all server domains (SEC-133).
13-08-2019 - 13:15 06-08-2019 - 14:15
CVE-2016-10798 4.9
cPanel before 58.0.4 allows a file-ownership change (to nobody) via rearrangeacct (SEC-134).
13-08-2019 - 13:15 07-08-2019 - 13:15
CVE-2016-10800 6.8
cPanel before 58.0.4 allows demo-mode escape via Site Templates and Boxtrapper API calls (SEC-138).
12-08-2019 - 20:10 07-08-2019 - 13:15
CVE-2017-18408 3.5
cPanel before 67.9999.103 allows stored XSS in WHM MySQL Password Change interfaces (SEC-282).
12-08-2019 - 18:15 02-08-2019 - 14:15
CVE-2017-18409 4.0
In cPanel before 67.9999.103, the backup interface could return a backup archive with all MySQL databases (SEC-283).
12-08-2019 - 18:11 02-08-2019 - 14:15
CVE-2017-18410 4.0
In cPanel before 67.9999.103, a user account's backup archive could contain all MySQL databases on the server (SEC-284).
12-08-2019 - 18:01 02-08-2019 - 14:15
CVE-2017-18411 4.0
The "addon domain conversion" feature in cPanel before 67.9999.103 can copy all MySQL databases to the new account (SEC-285).
12-08-2019 - 16:28 02-08-2019 - 14:15
CVE-2017-18412 1.9
cPanel before 67.9999.103 allows Apache HTTP Server log files to become world-readable because of mishandling on an account rename (SEC-296).
12-08-2019 - 16:12 02-08-2019 - 14:15
CVE-2017-18413 4.6
In cPanel before 67.9999.103, the backup system overwrites root's home directory when a mount disappears (SEC-299).
12-08-2019 - 16:08 02-08-2019 - 14:15
CVE-2017-18427 2.1
In cPanel before 66.0.2, weak log-file permissions can occur after account modification (SEC-289).
12-08-2019 - 17:06 02-08-2019 - 16:15
CVE-2017-18428 1.9
In cPanel before 66.0.2, Apache HTTP Server domlogs become temporarily world-readable during log processing (SEC-290).
12-08-2019 - 16:52 02-08-2019 - 16:15
CVE-2017-18429 2.1
In cPanel before 66.0.2, Apache HTTP Server SSL domain logs can persist on disk after an account termination (SEC-291).
24-09-2019 - 16:41 02-08-2019 - 16:15
CVE-2017-18430 4.6
In cPanel before 66.0.2, user and group ownership may be incorrectly set when using reassign_post_terminate_cruft (SEC-294).
08-08-2019 - 12:32 02-08-2019 - 16:15
CVE-2017-18432 2.1
In cPanel before 64.0.21, Horde MySQL to SQLite conversion can leak a database password (SEC-234).
12-08-2019 - 20:20 02-08-2019 - 16:15
CVE-2017-18433 9.0
cPanel before 64.0.21 allows code execution by webmail and demo accounts via a store_filter API call (SEC-236).
09-08-2019 - 13:45 02-08-2019 - 16:15
CVE-2017-18434 7.2
cPanel before 64.0.21 allows code execution in the context of the root account via a SET_VHOST_LANG_PACKAGE multilang adminbin call (SEC-237).
09-08-2019 - 12:54 02-08-2019 - 16:15
CVE-2017-18435 7.5
cPanel before 64.0.21 allows demo accounts to execute code via the BoxTrapper API (SEC-238).
09-08-2019 - 12:46 02-08-2019 - 16:15
CVE-2017-18436 2.7
cPanel before 64.0.21 allows demo accounts to read files via a Fileman::getfileactions API2 call (SEC-239).
09-08-2019 - 12:34 02-08-2019 - 17:15
CVE-2017-18437 3.6
cPanel before 64.0.21 allows a Webmail account to execute code via forwarders (SEC-240).
09-08-2019 - 13:59 02-08-2019 - 17:15
CVE-2017-18438 6.5
cPanel before 64.0.21 allows demo accounts to execute code via Encoding API calls (SEC-242).
09-08-2019 - 13:23 02-08-2019 - 17:15
CVE-2017-18439 6.5
cPanel before 64.0.21 allows demo accounts to execute code via an ImageManager_dimensions API call (SEC-243).
09-08-2019 - 13:29 02-08-2019 - 17:15
CVE-2017-18441 4.0
cPanel before 64.0.21 allows demo accounts to redirect web traffic (SEC-245).
07-08-2019 - 19:58 02-08-2019 - 17:15
CVE-2017-18442 5.0
cPanel before 64.0.21 allows demo accounts to execute Cpanel::SPFUI API commands (SEC-246).
07-08-2019 - 20:06 02-08-2019 - 17:15
CVE-2017-18443 5.0
cPanel before 64.0.21 allows demo and suspended accounts to use SSH port forwarding (SEC-247).
08-08-2019 - 15:03 02-08-2019 - 17:15
CVE-2017-18444 5.0
cPanel before 64.0.21 allows demo accounts to execute SSH API commands (SEC-248).
08-08-2019 - 12:20 02-08-2019 - 17:15
CVE-2017-18445 4.0
cPanel before 64.0.21 does not enforce demo restrictions for SSL API calls (SEC-249).
08-08-2019 - 12:22 02-08-2019 - 17:15
CVE-2017-18446 6.5
cPanel before 64.0.21 allows file-read and file-write operations for demo accounts via the SourceIPCheck API (SEC-250).
14-08-2019 - 15:26 02-08-2019 - 17:15
CVE-2017-18447 6.5
cPanel before 64.0.21 allows demo accounts to execute code via the ClamScanner_getsocket API (SEC-251).
08-08-2019 - 14:48 02-08-2019 - 17:15
CVE-2017-18448 5.0
cPanel before 64.0.21 allows certain file-read operations via a Serverinfo_manpage API call (SEC-252).
08-08-2019 - 14:34 02-08-2019 - 17:15
CVE-2017-18449 2.1
cPanel before 64.0.21 allows certain file-rename operations in the context of the root account via scripts/convert_roundcube_mysql2sqlite (SEC-254).
08-08-2019 - 14:31 02-08-2019 - 17:15
CVE-2017-18450 4.4
cPanel before 64.0.21 allows certain file-chmod operations via /scripts/convert_roundcube_mysql2sqlite (SEC-255).
08-08-2019 - 13:32 02-08-2019 - 17:15
CVE-2017-18452 4.6
cPanel before 64.0.21 allows code execution via Rails configuration files (SEC-259).
14-08-2019 - 16:27 02-08-2019 - 17:15
CVE-2017-18454 3.5
cPanel before 62.0.24 allows stored XSS in the WHM cPAddons install interface (SEC-262).
06-08-2019 - 20:27 02-08-2019 - 17:15
CVE-2017-18455 4.0
In cPanel before 62.0.17, addon domain conversion did not require a package for resellers (SEC-208).
08-08-2019 - 12:33 02-08-2019 - 17:15
CVE-2017-18456 4.3
cPanel before 62.0.17 allows self XSS in the WHM cPAddons showsecurity interface (SEC-217).
08-08-2019 - 20:25 02-08-2019 - 17:15
CVE-2017-18457 4.9
cPanel before 62.0.17 allows arbitrary file-read operations via WHM /styled/ URLs (SEC-218).
09-08-2019 - 16:38 02-08-2019 - 17:15
CVE-2017-18458 3.6
cPanel before 62.0.17 allows file overwrite when renaming an account (SEC-219).
06-08-2019 - 20:29 02-08-2019 - 17:15
CVE-2017-18459 7.2
cPanel before 62.0.17 allows arbitrary code execution during account modification (SEC-220).
07-08-2019 - 20:08 02-08-2019 - 17:15
CVE-2017-18461 5.0
cPanel before 62.0.17 allows does not preserve security policy questions across an account rename (SEC-223).
08-08-2019 - 12:58 02-08-2019 - 17:15
CVE-2017-18462 5.0
cPanel before 62.0.17 allows a CPHulk one-day ban bypass when IP based protection is enabled (SEC-224).
12-08-2019 - 17:47 05-08-2019 - 12:15
CVE-2017-18463 7.2
cPanel before 62.0.17 allows code execution in the context of the root account via a long DocumentRoot path (SEC-225).
06-08-2019 - 20:30 02-08-2019 - 17:15
CVE-2017-18464 5.5
cPanel before 62.0.17 allows arbitrary file-overwrite operations via the WHM Zone Template editor (SEC-226).
12-08-2019 - 17:41 05-08-2019 - 12:15
CVE-2017-18465 2.1
cPanel before 62.0.17 does not have a sufficient list of reserved usernames (SEC-227).
12-08-2019 - 17:37 05-08-2019 - 12:15
CVE-2017-18466 4.0
cPanel before 62.0.17 does not properly recognize domain ownership during addition of parked domains to a mail configuration (SEC-228).
12-08-2019 - 17:26 05-08-2019 - 12:15
CVE-2017-18467 4.0
cPanel before 62.0.17 allows access to restricted resources because of a URL filtering error (SEC-229).
12-08-2019 - 17:11 05-08-2019 - 12:15
CVE-2017-18468 6.5
cPanel before 62.0.17 allows demo accounts to execute code via the Htaccess::setphppreference API (SEC-232).
12-08-2019 - 16:48 05-08-2019 - 12:15
CVE-2017-18469 6.5
cPanel before 62.0.17 allows demo accounts to execute code via an NVData_fetchinc API call (SEC-233).
08-08-2019 - 20:32 05-08-2019 - 13:15
CVE-2017-18472 4.3
cPanel before 62.0.4 allows reflected XSS in reset-password interfaces (SEC-198).
07-08-2019 - 12:40 05-08-2019 - 13:15
CVE-2017-18422 2.1
In cPanel before 66.0.2, EasyApache 4 conversion sets weak domlog ownership and permissions (SEC-272).
06-08-2019 - 02:52 02-08-2019 - 16:15
CVE-2017-18423 2.1
In cPanel before 66.0.2, domain log files become readable after log processing (SEC-273).
06-08-2019 - 02:51 02-08-2019 - 16:15
CVE-2017-18425 1.9
In cPanel before 66.0.2, the cpdavd_error_log file can be created with weak permissions (SEC-280).
09-08-2019 - 18:40 02-08-2019 - 16:15
CVE-2017-18440 4.0
cPanel before 64.0.21 allows demo users to execute traceroute via api2 (SEC-244).
06-08-2019 - 01:57 02-08-2019 - 17:15
CVE-2017-18451 5.0
cPanel before 64.0.21 allows attackers to read a user's crontab file during a short time interval upon a cPAddon upgrade (SEC-257).
06-08-2019 - 01:56 02-08-2019 - 17:15
CVE-2017-18453 4.0
cPanel before 64.0.21 does not preserve supplemental groups across account renames (SEC-260).
06-08-2019 - 01:56 02-08-2019 - 17:15
CVE-2016-10803 5.0
cPanel before 57.9999.105 allows newline injection via LOC records (CPANEL-6923).
12-08-2019 - 20:03 07-08-2019 - 13:15
CVE-2016-10773 6.5
cPanel before 60.0.25 allows format-string injection in exception-message handling (SEC-171).
09-08-2019 - 18:15 05-08-2019 - 13:15
CVE-2016-10774 3.5
cPanel before 60.0.25 allows self XSS in the tail_ea4_migration.cgi interface (SEC-172).
09-08-2019 - 17:52 05-08-2019 - 13:15
CVE-2016-10791 5.0
cPanel before 60.0.15 does not ensure that system accounts lack a valid password, so that logins are impossible (CPANEL-9559).
13-08-2019 - 15:17 06-08-2019 - 14:15
CVE-2017-18407 5.8
cPanel before 67.9999.103 does not enforce SSL hostname verification for the support-agreement download (SEC-279).
12-08-2019 - 18:26 02-08-2019 - 14:15
CVE-2017-18460 7.2
cPanel before 62.0.17 allows arbitrary code execution during automatic SSL installation (SEC-221).
07-08-2019 - 20:26 02-08-2019 - 17:15
CVE-2017-18421 2.1
cPanel before 66.0.2 allows demo accounts to create databases and users (SEC-271).
06-08-2019 - 02:50 02-08-2019 - 16:15
CVE-2017-18424 2.1
In cPanel before 66.0.2, the Apache HTTP Server configuration file is changed to world-readable when rebuilt (SEC-274).
06-08-2019 - 02:52 02-08-2019 - 16:15
CVE-2017-18382 4.0
cPanel before 68.0.15 allows use of an unreserved e-mail address in DNS zone SOA records (SEC-306).
06-08-2019 - 19:03 02-08-2019 - 13:15
CVE-2017-18383 4.6
cPanel before 68.0.15 writes home-directory backups to an incorrect location (SEC-309).
06-08-2019 - 19:01 02-08-2019 - 13:15
CVE-2017-18384 2.1
cPanel before 68.0.15 allows jailed accounts to restore files that are outside of the jail (SEC-310).
06-08-2019 - 18:59 02-08-2019 - 13:15
CVE-2017-18385 2.1
cPanel before 68.0.15 allows unprivileged users to access restricted directories during account restores (SEC-311).
06-08-2019 - 18:54 02-08-2019 - 13:15
CVE-2017-18386 9.0
cPanel before 68.0.15 allows arbitrary code execution via Maketext injection in PostgresAdmin (SEC-313).
06-08-2019 - 18:46 02-08-2019 - 13:15
CVE-2017-18387 9.0
cPanel before 68.0.15 allows arbitrary code execution via Maketext injection in a Reseller style upload (SEC-314).
12-08-2019 - 16:05 02-08-2019 - 13:15
CVE-2017-18388 7.2
cPanel before 68.0.15 can perform unsafe file operations because Jailshell does not set the umask (SEC-315).
09-08-2019 - 19:02 02-08-2019 - 13:15
CVE-2017-18390 7.2
cPanel before 68.0.15 allows code execution in the context of the root account because of weak permissions on incremental backups (SEC-322).
08-08-2019 - 15:28 02-08-2019 - 13:15
CVE-2017-18391 1.9
cPanel before 68.0.15 allows attackers to read backup files because they are world-readable during a short time interval (SEC-323).
09-08-2019 - 18:51 02-08-2019 - 13:15
CVE-2017-18393 4.0
cPanel before 68.0.15 does not block a username of postmaster, which might allow reception of private e-mail (SEC-326).
13-08-2019 - 13:42 02-08-2019 - 14:15
CVE-2017-18394 4.0
cPanel before 68.0.15 does not have a sufficient list of reserved usernames (SEC-327).
13-08-2019 - 13:58 02-08-2019 - 14:15
CVE-2017-18395 4.0
cPanel before 68.0.15 does not block a username of ssl (SEC-328).
13-08-2019 - 14:10 02-08-2019 - 14:15
CVE-2017-18396 4.9
cPanel before 68.0.15 allows arbitrary file-read operations via Exim vdomainaliases (SEC-329).
13-08-2019 - 14:18 02-08-2019 - 14:15
CVE-2017-18397 2.1
cPanel before 68.0.15 does not preserve permissions for local backup transport (SEC-330).
13-08-2019 - 20:19 02-08-2019 - 14:15
CVE-2017-18398 5.5
DnsUtils in cPanel before 68.0.15 allows zone creation for hostname and account subdomains (SEC-331).
13-08-2019 - 20:22 02-08-2019 - 14:15
CVE-2017-18399 4.3
cPanel before 68.0.15 allows attackers to read root's crontab file during a short time interval upon enabling or disabling sqloptimizer (SEC-332).
13-08-2019 - 20:25 02-08-2019 - 14:15
CVE-2017-18400 7.2
cPanel before 68.0.15 allows local root code execution via cpdavd (SEC-333).
13-08-2019 - 20:26 02-08-2019 - 14:15
CVE-2017-18401 4.0
cPanel before 68.0.15 allows user accounts to be partially created with invalid username formats (SEC-334).
13-08-2019 - 19:02 02-08-2019 - 14:15
CVE-2017-18402 3.5
cPanel before 68.0.15 allows stored XSS during a cpaddons moderated upgrade (SEC-336).
13-08-2019 - 14:36 02-08-2019 - 14:15
CVE-2017-18403 6.5
cPanel before 68.0.15 allows code execution in the context of the nobody account via Mailman archives (SEC-337).
13-08-2019 - 14:25 02-08-2019 - 14:15
CVE-2017-18404 4.9
cPanel before 68.0.15 allows domain data to be deleted for domains with the .lock TLD (SEC-341).
13-08-2019 - 14:33 02-08-2019 - 14:15
CVE-2017-18405 2.1
cPanel before 68.0.15 allows arbitrary file-read operations because of the backup .htaccess modification logic (SEC-345).
12-08-2019 - 20:23 02-08-2019 - 14:15
CVE-2018-20896 3.3
cPanel before 71.9980.37 allows code injection in the WHM cPAddons interface (SEC-394).
07-08-2019 - 15:35 01-08-2019 - 14:15
CVE-2018-20897 3.3
cPanel before 71.9980.37 allows arbitrary file-unlink operations via the cPAddons moderation system (SEC-395).
08-08-2019 - 15:57 01-08-2019 - 14:15
CVE-2018-20898 4.0
cPanel before 71.9980.37 allows e-mail injection during cPAddons moderation (SEC-396).
12-08-2019 - 18:41 01-08-2019 - 14:15
CVE-2018-20899 4.3
cPanel before 71.9980.37 allows stored XSS in the WHM cPAddons installation interface (SEC-398).
08-08-2019 - 15:55 01-08-2019 - 14:15
CVE-2018-20904 4.0
cPanel before 71.9980.37 allows attackers to make API calls that bypass the cron feature restriction (SEC-427).
07-08-2019 - 12:43 01-08-2019 - 15:15
CVE-2018-20905 5.5
cPanel before 71.9980.37 allows attackers to make API calls that bypass the backup feature restriction (SEC-429).
07-08-2019 - 13:28 01-08-2019 - 15:15
CVE-2018-20906 4.0
cPanel before 71.9980.37 allows attackers to make API calls that bypass the images feature restriction (SEC-430).
07-08-2019 - 12:41 01-08-2019 - 15:15
CVE-2018-20907 4.0
cPanel before 71.9980.37 does not enforce the Mime::list_hotlinks API feature restriction (SEC-432).
07-08-2019 - 13:30 01-08-2019 - 15:15
CVE-2018-20908 2.1
cPanel before 71.9980.37 allows arbitrary file-read operations during pkgacct custom template handling (SEC-435).
07-08-2019 - 12:45 01-08-2019 - 15:15
CVE-2018-20909 3.6
cPanel before 70.0.23 allows arbitrary file-chmod operations during legacy incremental backups (SEC-338).
07-08-2019 - 12:47 01-08-2019 - 15:15
CVE-2018-20924 7.5
cPanel before 70.0.23 allows arbitrary file-read and file-unlink operations via WHM style uploads (SEC-378).
08-08-2019 - 16:57 01-08-2019 - 16:15
CVE-2018-20925 4.6
cPanel before 70.0.23 allows local privilege escalation via the WHM Legacy Language File Upload interface (SEC-379).
12-08-2019 - 18:41 01-08-2019 - 16:15
CVE-2018-20926 7.2
cPanel before 70.0.23 allows local privilege escalation via the WHM Locale XML Upload interface (SEC-380).
12-08-2019 - 15:47 01-08-2019 - 16:15
CVE-2018-20927 2.1
cPanel before 70.0.23 allows jailshell escape because of incorrect crontab parsing (SEC-382).
12-08-2019 - 18:58 01-08-2019 - 16:15
CVE-2018-20928 4.3
cPanel before 70.0.23 allows stored XSS via the cpaddons vendor interface (SEC-391).
08-08-2019 - 17:22 01-08-2019 - 16:15
CVE-2018-20929 5.8
cPanel before 70.0.23 allows an open redirect via the /unprotected/redirect.html endpoint (SEC-392).
08-08-2019 - 17:26 01-08-2019 - 16:15
CVE-2018-20930 6.4
cPanel before 70.0.23 allows .htaccess restrictions bypass when Htaccess Optimization is enabled (SEC-401).
12-08-2019 - 19:24 01-08-2019 - 16:15
CVE-2018-20931 6.5
cPanel before 70.0.23 allows demo accounts to execute code via the Landing Page (SEC-405).
12-08-2019 - 19:42 01-08-2019 - 16:15
CVE-2018-20932 4.0
cPanel before 70.0.23 exposes Apache HTTP Server logs after creation of certain domains (SEC-406).
12-08-2019 - 19:43 01-08-2019 - 16:15
CVE-2018-20933 3.5
cPanel before 70.0.23 has Stored XSS via an WHM Edit DNS Zone action (SEC-410).
07-08-2019 - 16:19 01-08-2019 - 16:15
CVE-2018-20934 6.4
cPanel before 70.0.23 does not prevent e-mail account suspensions from being applied to unowned accounts (SEC-411).
12-08-2019 - 16:03 01-08-2019 - 16:15
CVE-2018-20935 3.5
cPanel before 70.0.23 allows stored XSS in via a WHM "Reset a DNS Zone" action (SEC-412).
07-08-2019 - 13:44 01-08-2019 - 16:15
CVE-2018-20936 2.1
cPanel before 68.0.27 allows attackers to read the SRS secret via exim.conf (SEC-308).
12-08-2019 - 16:15 01-08-2019 - 17:15
CVE-2018-20937 4.0
cPanel before 68.0.27 does not validate database and dbuser names during renames (SEC-321).
12-08-2019 - 16:14 01-08-2019 - 17:15
CVE-2018-20939 2.1
cPanel before 68.0.27 allows a user to discover contents of directories (that are not owned by that user) by leveraging backups (SEC-339).
07-08-2019 - 16:55 01-08-2019 - 17:15
CVE-2018-20940 2.1
cPanel before 68.0.27 allows attackers to read root's crontab file during a short time interval upon the enabling of backups (SEC-342).
07-08-2019 - 17:12 01-08-2019 - 17:15
CVE-2018-20942 1.9
cPanel before 68.0.27 allows attackers to read root's crontab file during a short time interval upon configuring crontab (SEC-351).
09-08-2019 - 14:28 01-08-2019 - 17:15
CVE-2018-20943 1.9
cPanel before 68.0.27 allows attackers to read root's crontab file during a short time interval upon a post-update task (SEC-352).
09-08-2019 - 20:27 01-08-2019 - 17:15
CVE-2018-20944 2.1
cPanel before 68.0.27 allows attackers to read a copy of httpd.conf that is created during a syntax test (SEC-353).
07-08-2019 - 17:23 01-08-2019 - 17:15
CVE-2018-20945 7.9
bin/csvprocess in cPanel before 68.0.27 allows insecure file operations (SEC-354).
13-08-2019 - 13:31 01-08-2019 - 17:15
CVE-2018-20946 2.1
cPanel before 68.0.27 allows attackers to read zone information because a world-readable archive is created by the archive_sync_zones script (SEC-355).
07-08-2019 - 17:30 01-08-2019 - 17:15
CVE-2018-20947 2.1
cPanel before 68.0.27 allows certain file-write operations via the telnetcrt script (SEC-356).
08-08-2019 - 19:54 01-08-2019 - 17:15
CVE-2018-20948 4.3
cPanel before 68.0.27 allows self XSS in cPanel Backup Restoration (SEC-383).
07-08-2019 - 17:34 01-08-2019 - 17:15
CVE-2018-20949 4.3
cPanel before 68.0.27 allows self XSS in WHM Apache Configuration Include Editor (SEC-385).
07-08-2019 - 17:53 01-08-2019 - 17:15
CVE-2018-20950 4.3
cPanel before 68.0.27 allows self stored XSS in WHM Account Transfer (SEC-386).
07-08-2019 - 17:56 01-08-2019 - 17:15
CVE-2018-20951 4.3
cPanel before 68.0.27 allows self XSS in WHM Spamd Startup Config (SEC-387).
07-08-2019 - 17:58 01-08-2019 - 17:15
CVE-2018-20952 4.0
cPanel before 68.0.27 creates world-readable files during use of WHM Apache Includes Editor (SEC-388).
08-08-2019 - 19:51 01-08-2019 - 17:15
CVE-2018-20953 4.3
cPanel before 68.0.27 allows self XSS in the WHM listips interface (SEC-389).
08-08-2019 - 19:42 01-08-2019 - 17:15
CVE-2018-20900 4.3
cPanel before 71.9980.37 allows stored XSS in the YUM autorepair functionality (SEC-399).
06-08-2019 - 02:49 01-08-2019 - 14:15
CVE-2017-18389 6.5
cPanel before 68.0.15 allows string format injection in dovecot-xaps-plugin (SEC-318).
08-08-2019 - 15:46 02-08-2019 - 13:15
CVE-2017-18392 2.1
cPanel before 68.0.15 allows collisions because PostgreSQL databases can be assigned to multiple accounts (SEC-325).
13-08-2019 - 13:40 02-08-2019 - 14:15
CVE-2017-18406 5.0
cPanel before 67.9999.103 allows SQL injection during eximstats processing (SEC-276).
12-08-2019 - 18:30 02-08-2019 - 14:15
CVE-2017-18431 5.0
cPanel before 66.0.1 does not reliably perform suspend/unsuspend operations on accounts (CPANEL-13941).
13-08-2019 - 14:44 02-08-2019 - 16:15
CVE-2018-20895 6.5
In cPanel before 71.9980.37, API tokens retain ACLs after those ACLs are removed from the corresponding accounts (SEC-393).
07-08-2019 - 15:44 01-08-2019 - 14:15
CVE-2018-20938 4.0
cPanel before 68.0.27 does not enforce ownership during addpkgext and delpkgext WHM API calls (SEC-324).
09-08-2019 - 13:52 01-08-2019 - 17:15
CVE-2018-20941 4.7
cPanel before 68.0.27 allows arbitrary file-read operations via restore adminbin (SEC-349).
08-08-2019 - 17:35 01-08-2019 - 17:15
CVE-2018-20873 2.1
cPanel before 74.0.8 allows local users to disable the ClamAV daemon (SEC-409).
08-08-2019 - 15:14 01-08-2019 - 13:15
CVE-2018-20874 3.5
cPanel before 74.0.8 allows self XSS in the WHM "Create a New Account" interface (SEC-428).
06-08-2019 - 20:20 01-08-2019 - 13:15
CVE-2018-20882 6.6
cPanel before 74.0.8 allows arbitrary file-write operations in the context of the root account during WHM Force Password Change (SEC-447).
08-08-2019 - 16:39 01-08-2019 - 13:15
CVE-2018-20886 4.6
cPanel before 74.0.0 insecurely stores phpMyAdmin session files (SEC-418).
07-08-2019 - 16:33 01-08-2019 - 14:15
CVE-2018-20888 4.9
cPanel before 74.0.0 allows file modification in the context of the root account because of incorrect HTTP authentication (SEC-424).
07-08-2019 - 16:27 01-08-2019 - 14:15
CVE-2018-20889 3.6
cPanel before 74.0.0 allows certain file-read operations via password file caching (SEC-425).
07-08-2019 - 16:00 01-08-2019 - 14:15
CVE-2018-20890 4.0
cPanel before 74.0.0 allows arbitrary zone file modifications during record edits (SEC-426).
08-08-2019 - 16:56 01-08-2019 - 14:15
CVE-2018-20891 4.9
cPanel before 74.0.0 allows arbitrary file-read operations during File Restoration (SEC-436).
06-08-2019 - 20:16 01-08-2019 - 14:15
CVE-2018-20892 4.0
cPanel before 74.0.0 allows arbitrary zone file modifications because of incorrect CAA record handling (SEC-439).
08-08-2019 - 16:10 01-08-2019 - 14:15
CVE-2018-20893 2.1
cPanel before 74.0.0 allows file-rename operations during account renames (SEC-442).
06-08-2019 - 20:13 01-08-2019 - 14:15
CVE-2018-20894 2.1
cPanel before 74.0.0 makes web-site contents accessible to other local users via Git repositories (SEC-443).
07-08-2019 - 15:52 01-08-2019 - 14:15
CVE-2019-17376 4.3
cPanel before 82.0.15 allows self XSS in the SSL Certificate Upload interface (SEC-521).
09-10-2019 - 20:42 09-10-2019 - 16:15
CVE-2019-17377 4.3
cPanel before 82.0.15 allows self XSS in LiveAPI example scripts (SEC-524).
09-10-2019 - 20:44 09-10-2019 - 16:15
CVE-2019-17378 4.3
cPanel before 82.0.15 allows self XSS in the SSL Key Delete interface (SEC-526).
09-10-2019 - 20:45 09-10-2019 - 16:15
CVE-2019-17379 4.3
cPanel before 82.0.15 allows self stored XSS in the WHM SSL Storage Manager interface (SEC-527).
09-10-2019 - 20:44 09-10-2019 - 16:15
CVE-2019-20491 5.5
cPanel before 82.0.18 allows attackers to leverage virtual mail accounts in order to bypass account suspensions (SEC-508).
16-03-2020 - 21:15 16-03-2020 - 21:15
CVE-2019-20490 6.5
cPanel before 82.0.18 allows authentication bypass because webmail usernames are processed inconsistently (SEC-499).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2019-20492 6.5
cPanel before 82.0.18 allows authentication bypass because of misparsing of the format of the password file (SEC-516).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2019-20494 2.1
In cPanel before 82.0.18, Cpanel::Rand::Get can produce a predictable series of numbers (SEC-525).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2019-20496 4.9
cPanel before 82.0.18 allows attackers to conduct arbitrary chown operations as root during log processing (SEC-532).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2019-20497 3.5
cPanel before 82.0.18 allows stored XSS via WHM Backup Restoration (SEC-533).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2019-20498 7.5
cPanel before 82.0.18 allows WebDAV authentication bypass because the connection-sharing logic is incorrect (SEC-534).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10113 4.3
cPanel before 84.0.20 allows self XSS via a temporary character-set specification (SEC-515).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10114 4.3
cPanel before 84.0.20 allows stored self-XSS via the HTML file editor (SEC-535).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10115 9.0
cPanel before 84.0.20, when PowerDNS is used, allows arbitrary code execution as root via dnsadmin. (SEC-537).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10116 5.0
cPanel before 84.0.20 allows attackers to bypass intended restrictions on features and demo accounts via WebDisk UAPI calls (SEC-541).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10117 6.4
cPanel before 84.0.20 mishandles enforcement of demo checks in the Market UAPI namespace (SEC-542).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10118 6.4
cPanel before 84.0.20 allows a demo account to modify files via Branding API calls (SEC-543).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10121 7.5
cPanel before 84.0.20 allows a demo account to achieve code execution via PassengerApps APIs (SEC-546).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2020-10122 6.4
cPanel before 84.0.20 allows a webmail or demo account to delete arbitrary files (SEC-547).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2019-17375 6.5
cPanel before 82.0.15 allows API token credentials to persist after an account has been renamed or terminated (SEC-517).
11-10-2019 - 13:40 09-10-2019 - 16:15
CVE-2019-20495 4.0
cPanel before 82.0.18 allows attackers to read an arbitrary database via MySQL dump streaming (SEC-531).
17-03-2020 - 15:31 17-03-2020 - 15:15
CVE-2004-1875 9.3
Multiple cross-site scripting (XSS) vulnerabilities in cPanel 9.1.0-R85 allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to testfile.html, (2) file parameter to erredit.html, (3) dns parameter to dnslook.html,
11-07-2017 - 01:31 30-03-2004 - 05:00
CVE-2004-1849 4.3
Multiple cross-site scripting (XSS) vulnerabilities in cPanel 9.1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to dodelautores.html or (2) handle parameter to addhandle.html.
11-07-2017 - 01:31 24-03-2004 - 05:00
CVE-2004-1603 5.0
cPanel 9.4.1-RELEASE-64 follows hard links, which allows local users to (1) read arbitrary files via the backup feature or (2) chown arbitrary files via the .htaccess file when Front Page extensions are enabled or disabled.
11-07-2017 - 01:31 18-10-2004 - 04:00
CVE-2004-1604 5.0
cPanel 9.9.1-RELEASE-3 allows remote authenticated users to chmod arbitrary files via a symlink attack on the _private directory, which is created when Front Page extensions are enabled.
18-10-2016 - 02:57 30-09-2004 - 04:00
Back to Top Mark selected
Back to Top